@charset "utf-8";

/*------------------------------------------------
 個人情報保護方針
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.privacy_title_block_wrap {
	position: relative;
}
.privacy_title_block {
	padding: 50px 20px 20px;
}
.privacy_title_h2 span {
	display: block;
}
.privacy_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.privacy_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.privacy_title_image_block {
	height: 200px;
	background-image: url('../../image/self/page_title_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 769px) {
	.privacy_title_block {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.privacy_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.privacy_title_h2 .std_txt {
		font-size: 1rem;
	}
	.privacy_title_image_block {
		height: 330px;
	}
}

@media print, screen and (min-width: 901px) {
	.privacy_title_block {
		width: calc(100% - 250px);
		padding: 45px 0 25px;
	}
	.privacy_title_image_block {
		height: 360px;
	}
}

@media print, screen and (min-width: 1001px) {
	.privacy_title_block {
		width: calc(100% - 300px);
		padding: 60px 0 25px;
	}
	.privacy_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.privacy_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.privacy_title_image_block {
		height: 400px;
	}
}

@media print, screen and (min-width: 1201px) {
	.privacy_title_block {
		width: calc(100% - 360px);
		padding: 70px 0 30px;
	}
	.privacy_title_h2 .en_txt {
		font-size: 3rem;
	}
	.privacy_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.privacy_title_image_block {
		height: 580px;
	}
}

@media print, screen and (min-width: 1401px) {
	.privacy_title_block {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding: 75px 0 40px;
	}
	.privacy_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.privacy_title_h2 .std_txt {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.privacy_title_block {
		padding: 80px 0 50px;
	}
	.privacy_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.privacy_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.privacy_title_image_block {
		height: 650px;
	}
}

/*------------------------------------------------
 個人情報保護方針ブロック
------------------------------------------------*/
.privacy_policy_block_inner {
	margin: 50px 20px;
}
.privacy_policy_block_inner p {
	font-size: 1.4rem;
	padding: 1em 0;
	line-height: 1.8em;
}
.privacy_policy_block_inner p.num_text {
	text-indent: -1em;
	padding-left: 1.5em;
}
.privacy_policy_block_inner p.signature {
	text-align: right;
}

@media print, screen and (min-width: 769px) {
	.privacy_policy_block_inner {
		width: calc(100% - 150px);
		margin: 50px auto;
		padding: 0 80px;
	}
	.privacy_policy_block_inner p {
		font-size: 1rem;
	}
	.signature {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 901px) {
	.privacy_policy_block_inner {
		width: calc(100% - 250px);
	}
}

@media print, screen and (min-width: 1001px) {
	.privacy_policy_block_inner {
		width: calc(100% - 300px);
	}
}

@media print, screen and (min-width: 1201px) {
	.privacy_policy_block_inner {
		width: calc(100% - 360px);
	}
	.privacy_policy_block_inner p {
		font-size: 1.2rem;
	}
	.signature {
		font-size: 1.4rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.privacy_policy_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.privacy_policy_block_inner p {
		font-size: 1.8rem;
		padding: 1.5em 0;
		line-height: 2em;
	}
}
